[DEFAULT]
pristine-tar = True
upstream-branch = upstream-sid
debian-branch = debian-sid

[git-buildpackage]
export-dir = ../build-area/

[git-import-orig]
filter = [ 'lib/popt', 'lib/talloc', 'lib/tdb', 'lib/tevent' ]
filter-pristine-tar = True
